#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1991, 1996. All rights reserved.            *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-acute>;<A-grave>;<A-diaeresis>;<A-circumflex>;<A-ring>;<A-tilde>;\
        <AE>;<C-cedilla>;<E-grave>;<E-acute>;<E-circumflex>;<E-diaeresis>;\
        <G-breve>;<I-acute>;<I-grave>;<I-circumflex>;<I-dotabove>;\
        <I-diaeresis>;<O-acute>;<O-grave>;<O-diaeresis>;<O-circumflex>;\
        <O-tilde>;<O-slash>;<S-cedilla>;<U-acute>;<U-grave>;<U-circumflex>;\
        <U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-acute>;<a-grave>;<a-diaeresis>;<a-circumflex>;<a-ring>;<a-tilde>;\
        <ae>;<c-cedilla>;<e-grave>;<e-acute>;<e-circumflex>;<e-diaeresis>;\
        <g-breve>;<i-acute>;<i-grave>;<i-circumflex>;<i-diaeresis>;<i-nodot>;\
        <o-acute>;<o-grave>;<o-diaeresis>;<o-circumflex>;<o-tilde>;<o-slash>;\
        <s-cedilla>;<s-sharp>;<u-acute>;<u-grave>;<u-circumflex>;<u-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-acute>,<A-acute>);\
        (<a-grave>,<A-grave>);\
        (<a-diaeresis>,<A-diaeresis>);\
        (<a-circumflex>,<A-circumflex>);\
        (<a-ring>,<A-ring>);\
        (<a-tilde>,<A-tilde>);\
        (<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);\
        (<e-grave>,<E-grave>);\
        (<e-acute>,<E-acute>);\
        (<e-circumflex>,<E-circumflex>);\
        (<e-diaeresis>,<E-diaeresis>);\
        (<g-breve>,<G-breve>);\
        (<i-acute>,<I-acute>);\
        (<i-grave>,<I-grave>);\
        (<i-circumflex>,<I-circumflex>);\
        (<i-diaeresis>,<I-diaeresis>);\
        (<i-nodot>,<I-dotabove>);\
        (<o-acute>,<O-acute>);\
        (<o-grave>,<O-grave>);\
        (<o-diaeresis>,<O-diaeresis>);\
        (<o-circumflex>,<O-circumflex>);\
        (<o-tilde>,<O-tilde>);\
        (<o-slash>,<O-slash>);\
        (<s-cedilla>,<S-cedilla>);\
        (<u-acute>,<U-acute>);\
        (<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);\
        (<u-diaeresis>,<U-diaeresis>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<underscore>
<macron>
<hyphen>
<syllable-hyphen>
<comma>
<semicolon>
<colon>
<exclamation-mark>
<exclamation-down>
<question-mark>
<question-down>
<slash>
<period>
<acute>
<grave-accent>
<circumflex-accent>
<diaeresis>
<tilde>
<dot>
<cedilla>
<apostrophe>
<quotation-mark>
<guillemot-left>
<guillemot-right>
<left-parenthesis>
<right-parenthesis>
<left-square-bracket>
<right-square-bracket>
<left-brace>
<right-brace>
<section>
<paragraph>
<copyright>
<registered>
<commercial-at>
<currency>
<cent>
<dollar-sign>
<sterling>
<yen>
<asterisk>
<backslash>
<ampersand>
<number-sign>
<percent-sign>
<plus-sign>
<plus-minus>
<divide>
<multiply>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<not>
<vertical-line>
<broken-bar>
<degree>
<mu>
<nobreakspace>
<zero>
<one-quarter>
<one-half>
<three-quarters>
<one>
<one-superior>
<two>
<two-superior>
<three>
<three-superior>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<a>
<A>
<feminine>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-ring>
<A-ring>
<a-diaeresis>
<A-diaeresis>
<a-tilde>
<A-tilde>
<ae>
<AE>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaeresis>
<E-diaeresis>
<f>
<F>
<g>
<G>
<g-breve>
<G-breve>
<h>
<H>
<i-nodot>
<I>
<i>
<I-dotabove>
<i-acute>
<I-acute>
<i-grave>
<I-grave>
<i-circumflex>
<I-circumflex>
<i-diaeresis>
<I-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<masculine>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-tilde>
<O-tilde>
<o-slash>
<O-slash>
<o-diaeresis>
<O-diaeresis>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>
<s-cedilla>
<S-cedilla>
<t>
<T>
<u>
<U>
<u-acute>
<U-acute>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaeresis>
<U-diaeresis>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaeresis>
<z>
<Z>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<T><R><L><space>"
currency_symbol   "<T><L>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     "<plus-sign>"
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    0
n_cs_precedes     0
n_sep_by_space    0
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
############# Names changed from English (NLDGv2 SE09800203 Aug94)
abday   "<p><z><r><period>";\
        "<p><z><t><period>";\
        "<s><a><l><i-nodot>";\
        "<c-cedilla><a><r><s-cedilla><period>";\
        "<p><e><r><s-cedilla><period>";\
        "<c><u><m><a>";\
        "<c><t><s><period>"

day     "<P><a><z><a><r>";\
        "<P><a><z><a><r><t><e><s><i>";\
        "<S><a><l><i-nodot>";\
        "<C-cedilla><a><r><s-cedilla><a><m><b><a>";\
        "<P><e><r><s-cedilla><e><m><b><e>";\
        "<C><u><m><a>";\
        "<C><u><m><a><r><t><e><s><i>"

abmon   "<o><c><a><k>";\
        "<s-cedilla><u><b><a><t>";\
        "<m><a><r><t>";\
        "<n><i><s><a><n>";\
        "<m><a><y><i-nodot><s>";\
        "<h><a><z><period>";\
        "<t><m><z><period>";\
        "<a><g-breve><s><t><s><period>";\
        "<e><y><l><u-diaeresis><l>";\
        "<e><k><i><m>";\
        "<k><a><s><i-nodot><m>";\
        "<a><r><l><k><period>"

mon     "<O><c><a><k>";\
        "<S-cedilla><u><b><a><t>";\
        "<M><a><r><t>";\
        "<N><i><s><a><n>";\
        "<M><a><y><i-nodot><s>";\
        "<H><a><z><i><r><a><n>";\
        "<T><e><m><m><u><z>";\
        "<A><g-breve><u><s><t><o><s>";\
        "<E><y><l><u-diaeresis><l>";\
        "<E><k><i><m>";\
        "<K><a><s><i-nodot><m>";\
        "<A><r><a><l><i-nodot><k>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d/%m/%Y"

t_fmt   "%H:%M:%S"

am_pm   "a.m.";"p.m."

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><y><Y>\
<right-square-bracket><left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><s><S><right-square-bracket><vertical-line>\
<left-square-bracket><y><Y><right-square-bracket><right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES
